.product__card__a {
    text-decoration: none;
    width: 100%;
}

.product__card__a:hover {

    text-decoration: none;
}

.product__card__title {
    color: #202020;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
}

.product__card__category {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    color: #C23034;
    text-align: center;
}


.product__title {
    color: #222222;
    font-size: 30px;
    font-weight: 600;
}

.product__description {
    font-size: 15px;
    font-weight: 400;
    color: #000000;
    margin-top: 13px;
}

.product__category {
    color: #C23034;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
}

.product__btn {
    color: #C23034;
    border: 1px solid #C23034;
    border-radius:4px;
    font-size: 16px;
    font-weight: 400;

    max-width: 100%;
    width: 220px;
    text-transform: uppercase;
}

.product__btn:hover {
    background-color: #C23034;
    color: white;
}

.product__contact-container {
    /* position: absolute;
    width: 100%;
    bottom: 100px; */
}

.product__btn--consulta {
    background-color: #C23034;
    color: white;
    border: 1px solid #C23034;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 400;
    width: 236px;
    text-transform: uppercase;
}

.product__grafic__label {
    font-size: 28px;
    font-weight: 600;
    color: #202020;
}

.product__grafic__table {
    overflow-x: auto;
    /* permite scroll horizontal en móviles */
    -webkit-overflow-scrolling: touch;
    /* mejor scroll en iOS */
    width: 100%;
}

.product__grafic__table table {
    width: 100%;
    max-width: 100%;
    border: 1px solid #DEDEDE;
    border-collapse: collapse;
    table-layout: auto;
    /* o fixed si querés celdas de ancho igual */
}

.product__grafic__table table th,
.product__grafic__table table td {
    vertical-align: middle;
    box-sizing: border-box;
    border: 1px solid #DEDEDE;
    text-align: center;
    height: 40px;
    min-width: 38px;
    font-weight: 400;
    font-size: 14px;
}

.product__grafic__table table tr:first-child td {
    background-color: #C23034;
    color: white;
    font-weight: 600;
    font-size: 15px;
}

.product__grafic__table table tr td:first-child {
    background-color: #C23034;
    color: white;
    font-weight: 600;
    font-size: 15px;
}
